# Code Analysis page filter pane

The Filter pane on the **Code Analysis** page enables you to filter the discovered vulnerabilities issues according to different criteria. It provides you with information about the number of existing issues that match each criterion:

<figure><img src="../../../../.gitbook/assets/Snyk Code - Main UI Features - Filter.png" alt="Filter pane on Code Analysis page"><figcaption><p>Filter pane on Code Analysis page</p></figcaption></figure>

* **SEVERITY LEVEL** - display only issues with a certain severity level.\
  **Note**: Snyk Code uses the **High**, **Medium**, and **Low** severity levels.
* **PRIORITY SCORE** - display only issues in a certain priority score range.\
  **Note**: For more information, see [Understanding the Priority Score of the Snyk Code issues](../../../../scan-application-code/snyk-code/exploring-and-working-with-snyk-code-results-in-the-web-ui/understanding-the-priority-score-of-snyk-code-issues.md).
* **STATUS** - display either **Open** issues or issues that were **Ignored**.
* **LANGUAGES** - display only issues that were discovered in code files that were written in a specific language.\
  Only programming languages discovered in the analyzed repository are displayed in the Filter pane.
* **VULNERABILITY TYPES** - display only issues with a certain Vulnerability Type.\
  For more information about the Vulnerability Types, see [Security Rules used by Snyk Code](../../../../scan-application-code/snyk-code/exploring-and-working-with-snyk-code-results-in-the-web-ui/exploring-the-code-analysis-page/broken-reference/).
